<template>
    <v-app>
        <SharedTheNavbar></SharedTheNavbar>
        <v-main>
            <slot></slot>
        </v-main>
        <SharedTheFooter></SharedTheFooter>
    </v-app>
</template>

<style lang="scss">
.v-main {
    background-color: #f8f9fd !important;
}

</style>